B15F Board 15 Famulus Edition

Public Member Functions | Protected Attributes | List of all members
DriverException Class Reference

`#include <driverexception.h>`

Inheritance diagram for DriverException:

## Public Member Functions
| DriverException (const char *message)
| DriverException (const std::string &message)
virtual const char * | what () const throw ()

## Protected Attributes
std::string | msg_

## Detailed Description

Exception driver problems, for instance incompatible firmware version.

Definition at line 10 of file driverexception.h.

The documentation for this class was generated from the following file:

- drv/driverexception.h